打印

lnmp 1.4 搭配 CentOS 6 裝 discuz 3.4 請教

lnmp 1.4 搭配 CentOS 6 裝 discuz 3.4 請教

請教各位大大,

安裝 discuz 3.4 使用 lnmp 1.4 搭配 CentOS 6 還是 CentOS 7 哪一個合適?
若是採用 Debian, 則哪一個版本較合適?

還是有其他的建議?

謝謝指教 感激不盡 !

[ 本帖最后由 mattlin 于 2018-1-18 14:02 编辑 ]

TOP

没什么差别,都行
Debian 推荐8

LNMP付费问题排查/LNMP技术支持/Paypal信用卡代付/代购VPS,域名,软件等 QQ 503228080 旺旺 lzhenbao
军哥淘宝店铺
QQ/旺旺仅提供代购及付费代维/问题解决等服务,其他不回复!LNMP相关问题请在本论坛发帖,提问前先搜索,按https://bbs.vpser.net/thread-2555-1-1.html 要求反馈问题!

TOP